Subject: Re: 1/48 Seafire
From: "Steve Bamford ARC" <[email-masked]>
To: "RJ en Ellie Willekens" <[email-masked]>
Date: Mon, 19 Apr 2004 11:01:28 -0700

Hi Robert,
Thanks for sending in your seafire article.  I'll e-mail you when your article goes on ARC.  It looks very good. 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: RJ en Ellie Willekens 
  To: Bamford, Steve 
  Sent: Monday, April 12, 2004 12:42 AM
  Subject: 1/48 Seafire

  Gallery Template #06

  1/48 Seafire Mk.III

  by Robert-Jan Willekens

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I've always wanted a Seafire to add to my collection of Spitfire variants; previously I have built a Seafire Mk. Ib by simply adding a tailhook to an Airfix Mk.Vb Spitfire; but what I really wanted was a later version of the Seafire, in particular the Mk.III. This version is based on the Spitfire Mk.V airframe, but had a more powerful Merlin 55 engine installed with a 4-blade propellor.  Experience with the older marks of Seafires showed that extra strengthening was called for which I incorporated on my model. This consisted of plating along the fuselage and strenghthening around the radio hatch, in order to beef up the structure during deck-landings. 

  The obvious need for wing-folding on Royal Navy Seafires was realized on the Mk.III; although non-folding wings had not proved too much of a problem, the carriers of the Royal Navy had elevators too small to take a full-span Seafire and had to resort to "deck-anchorage" with obvious disadvantages. The outboard tips folded as well, because of the low cielings inside the hangar decks.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  My Seafire model is the well-known 1/48 Spitfire Mk.VIII Arii/Otaki product, of which I've built quite a few. This kit however required some serious modifications:

  1. The Merlin 55 engine is shorter than the Mk.VIII, requiring a shortening of 2.5 mm of the fuselage, which I did by cutting the fuselage at the engine join and shortening the cowling.

  2. The underwing radiators on the Seafire are asymmetric, so a spare cylindrical oil-cooler from an Airfix Mk.V was mounted underneath the port wing.

  3. Extra strengthening plates, a re-inforced radio hatch, hoist points and catapult spools were made, along with adding a white metal Aeroproducts generic arresting hook. Wheels are the weighted type resin True Detail products.

  4. Wing-fold lines were scribed in.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The model was finished as Seafire L Mk.IIIc PR171/D5-J of 807 Sqn aboard HMS Hunter in the Malacca Strait, May 1945. The photograph shows this particular aircraft after nosing over during an arrested landing aboard the carrier, an occurence which happened quite often due to the nose-heavy airplane! Usually only the propeller had to be replaced, being the major damage, except of course the pilots' pride being somewhat dented! 

  The model was finished in Humbrol paints Extra Dark Sea Grey and Slate Grey over Sky type 'S' undersurfaces. All markings come from the scrap decal box, as at the time there were no aftermarket decals available. The bomb-rack was added later on, when I got hold of an ICM Spitfire and "borrowed" the bomb-rack!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "your name goes here"